[Overview][Resource strings][Constants][Types][Classes][Variables][Index] | Reference for unit 'simpleipc' (#fcl)

# TMessageType

For backwards compatibility

## Declaration

Source position: simpleipc.pp line 34

`type TMessageType = LongInt;`

## Description

TMessageType is provided for backward compatibility with earlier versions of the simpleipc unit.

Documentation generated on: Feb 26 2014